


.sect1 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
    text-align: center;
    font-size: 1.8em;
    color: #c36500;
    font-weight: bold;
    margin: 1em 0em 1em 0em;
}

.sect2 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
    text-align: left;
    text-indent: 0em;
    font-size: 1.6em;
    color: #c36500;
    font-weight: bold;
    margin: 1em 0em 1em 0em;
}

.sect3 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
    text-align: left;
    text-indent: 0em;
    font-size: 1.4em;
    color: #c36500;
    font-weight: bold;
    margin: 1em 0em 1em 0em;
}

.sect4 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
    text-align: left;
    text-indent: 0em;
    font-size: 1.2em;
    color: #c36500;
    font-weight: bold;
    margin: 1em 0em 1em 0em;
}

.sect5 {
	font-family:"汉仪旗黑65S","HY-QiHei65";
    text-align: left;
    text-indent: 1em;
    font-size: 1.0em;
    color: #c36500;
    font-weight: bold;
    margin: 1em 0em 1em 0em;
}

/*封面*/
.frontCover {
	qrfullpage:1;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 



/*图片标题*/
.imgtitle {
font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
font-size: 1em;
line-height: 1.4em;
text-align: center;
text-indent: 0;
}

/*图片说明*/
.imgdescript {
font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
font-size: 0.8em;
line-height: 1.3em;
text-align: center;
text-indent: 0;
}



.content_right {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.0em;
    text-align: right;
    text-indent: 2.0em;
    line-height: 1.25em;
    margin: 0.5em 0em 0.5em 0em;
}

.content_center {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
    font-size: 1.0em;
    text-align: center;
    line-height: 1.25em;
    margin: 0.5em 0em 0.5em 0em;
}

.picture_character {
    height: 1.0em;
    vertical-align: text-bottom;
}

.picture_figure {
    text-align: center;
}

.picture_table {
    text-align: center;
}

.emphasis_bold {
    font-weight: bold;
}

span.ff-kaiti {
    font-family: "Times New Roman",Times,serif,"楷体",KaiTi,"KaiTi SC",Kai;
}